Subject: An Ambiguity In NASA Apollo Trajectory Elements (NATs)
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Sun, 25 Jul 2021 10:04:21 -0700

ATIG Users-

Many of you know I've been researching as-flown Apollo trajectory reconstructions for the past 15 years.  The ATIG Archive at http://www.aiaahouston.org/adamo_astrodynamics/ has three examples: ATIG_073, ATIG_037, and ATIG_009.  Without exception, I've found NATs to be the best available initial conditions for this work.

Over the past couple years, I've corresponded with others engaged in similar research.  Two of these efforts have discovered potential long-term stability in low-lunar orbits (LLOs) with inclinations near 180° as they studied post-jettison trajectories for Apollo 10 LM Snoopy's descent stage and Apollo 11 LM Eagle's ascent stage.  The attached paper documents a NATs ambiguity of relevance to the Apollo 11 study.  Your comments and questions regarding the attachment are invited.

The possibility of jettisoned Apollo hardware surviving in LLO to the present day invites empirical inquiry.  The AFRL is conducting an experiment called "CHPS" in an effort to develop cislunar space surveillance techniques (ref. https://spacenews.com/moon-patrols-could-be-a-future-reality-for-the-u-s-military/).   I'm thinking of trying to contact these folks to interest them in looking for Snoopy and Eagle hardware that might still be in LLO.  Your thoughts on lobbying CHPS personnel to scan the Moon's equatorial plane out to altitudes of +100 km or so would be appreciated.

-Dan